Bug 68205 - esd.conf does not define sound device
esd.conf does not define sound device
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: esound (Show other bugs)
limbo
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-07 22:49 EDT by Jeffrey C. Ollie
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 19:17:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2002-07-07 22:49:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
esd.conf does not define a sound device for esd to use

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Install limbo
2.look in /etc/esd.conf
3.spawn_options should have '-d /dev/dsp'
	

Actual Results:  spawn_options does not have '-d /dev/dsp'

Additional info:
Comment 1 Warren Togami 2002-08-12 19:17:19 EDT
Tested.  Are you sure this is needed?  My esd outputs sound just fine with and
without "-d /dev/dsp".

Filing seperate bug report in that esd is not enabled by default as a new user.
Comment 2 Jeffrey C. Ollie 2002-08-12 20:59:59 EDT
Hmmm... after double-checking ESD does work for me once I enable the sound
server startup in the Sound control panel.  It seems to me that I have to kill
off any ESD that is hanging around and wait for a new one to get spawned, but
that may just be me not properly trying things out.

Note You need to log in before you can comment on or make changes to this bug.